/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
#cms .page-wrapper {
  overflow: hidden;
}

@media (min-width: 1800px) {
  #cms .cpb-banner__image .cpb-banner__image-img {
    width: 100%;
    object-fit: cover;
  }
}

.product-miniature .stars__rating {
  margin-left: 8px;
}

.product-reviews .text__rating {
  margin-bottom: 0;
}
  